<!DOCTYPE html>
<html>
    <head>
        <title>Step 8</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form>
            <label for="age">your age : </label>
            <input type="text" id="age" name="age"/><br/>
            <button id="validate" name="validate">validate</button>
        </form>

        <script>
        var btn = document.getElementById("validate");
        btn.addEventListener("click", CheckAge);

          function CheckAge()
          {
            var Age = document.getElementById("age").value;
            var Output = Age >= 18 ? "You are over 18" : "You are under 18";

            alert(Output);
          }
        </script>
    </body>
</html>
